@charset "utf-8";
body {
	margin:0 10px;
	background:#f5ebdf;
}
#wrapper-main {
	background:#fff;
	width:100%;
}
#hd-top {
	height:auto;
	min-height:163px;
	line-height:163px;
	background:#fff;
	border-bottom:1px solid #c9b194;
}
#hd-top img {
	width:auto;
	height:auto;
	max-width:100%;
}
#hd-top-l {
	height:auto;
	text-align:center;
	min-height:163px;
	line-height:163px;
}
#hd-top-r {
	height:auto;
	min-height:163px;
	text-align:center;
	padding:50px 60px 0 60px;
}
#hd-top-lt img, #hd-top-r img {
	height:auto;
	width:auto;
	max-width:100%;
}
#hd1 {
	height:auto;
	min-height:53px;
	color:#cbccce;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:16px;
	line-height:53px;
	text-transform:uppercase;
	background:#4d6b82;
	margin:10px 0;
	text-transform:uppercase;
	font-weight:bold;
}
#hd1 ul {
	width:90%;
	margin:0 auto;
	padding:0;
	text-align:center;
}
#hd1 ul li {
	list-style:none;
}
#hd1 ul li.no-septr {
	list-style:none;
	background-image:none;
}
#hd1 ul li a {
	list-style:none;
	color:#fff;
	margin-bottom:5px;
}
#hd1 ul li a:hover, #hd1 ul li a.active {
	background:none;
	color:#fff;
}
#hd1-r {
	text-align:center;
	line-height:139px;
}
#hd1-r img {
	width:auto;
	height:auto;
	max-width:100%;
}
#hd2 {
	height:auto;
	min-height:283px;
	background:#99c1f5;
}
#hd2-l {
	height:auto;
	text-align:center;
	padding-top:20px;
}
#hd2-l ul {
	margin:0;
	padding:0;
}
#hd2-l ul li {
	list-style:none;
}
#hd2-l ul li a {
	color:#fff;
}
#hd2-l ul li a:hover {
	background:#d41d15;
}
#hd2-r {
	text-align:right;
	height:auto;
}
#hd2 img {
	height:auto;
	width:auto;
	max-width:100%;
}
#hd3 {
	height:auto;
	text-align:center;
	background:#fff;
}
#hd3 img {
	height:auto;
	width:auto;
	max-width:100%;
}
#hd3 h3 {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:42px;
	color:#fff;
	font-weight:bold;
}
#hd3 ul {
	margin:0;
	padding:0;
	margin-left:40px;
}
#hd3 ul li {
	list-style:none;
	padding:7px 0 7px 28px;
	color:#fff;
	font-size:20px;
}
#hd3-r {
	height:313px;
	text-align:center;
	padding-top:222px;
}
#top-nav {
	background:#e8584d;
	height:auto;
	text-align:center;
	line-height:56px;
}
#top-nav ul {
	margin:0;
	padding:0;
}
#top-nav ul li {
	list-style:none;
}
#top-nav ul li a {
	color:#fff;
}
#top-nav ul li a:hover {
	background:none;
}
#mid-cont {
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	line-height:25px !important;
	text-align:justify;
	color:#8e8e8e;
	height:auto !important;
	height:450px;
	min-height:450px;
	padding:10px 20px;
	background:#fff;
}
#mid-cont1 {
	height:auto;
	min-height:400px;
	padding-top:10px;
}
#mid-cont1 img {
	width:auto;
	height:auto;
	max-width:100%;
}
#mid-cont a {
	color:#533232;
}
#mid-cont h1 {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:24px;
	font-weight:normal;
	color:#3e6287;
	margin:0 0 10px 0;
}
#mid-cont ul {
	margin:0 0 15px 18px;
}
#mid-cont ul li {
	padding:5px 0 5px 8px;
	line-height:18px;
}
#mid-cont ul li a {
	color:#044758;
}
#bot-cont {
	height:auto;
	min-height:100px;
}
#bot-img1 {
	width:100%;
	height:auto;
	margin-top:15px;
}
.aprhd {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#fff;
	padding:0 10px;
	font-weight:bold;
	letter-spacing:.03em;
	margin-bottom:10px;
}
#bot-img2 {
	width:100%;
	height:96px;
}
#footer {
	width:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	height:auto;
	color:#fff;
	line-height:20px;
	padding:5px 10px;
	text-align:center;
}
#footer ul {
	margin:0;
	padding:0;
}
#footer ul li {
	list-style:none;
	display:inline;
	margin:0;
	padding:0;
}
#footer ul li a {
	color:#fff;
}
#footer ul li a:hover {
	color:#fff;
}
#copyright {
	width:100%;
	color:#ffb7b7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	height:auto;
	padding:5px 10px;
	text-align:center;
}
#copyright a {
	color:#ffb7b7;
}
#copyright a:hover {
	color:#ffe6e6;
}
#bot-img3 {
	height:auto;
	text-align:center;
	padding:15px 0 30px 0;
	margin-bottom:5px;
}
#bot-img4 {
	height:auto;
	text-align:center;
	padding:0 0 10px 0;
	margin-top:15px;
}
#bot-img3 img, #bot-img4 img {
	width:auto;
	height:auto;
	max-width:100%;
}
#bot-img5 {
	text-align:center;
}
#bot-img5 img {
	width:auto;
	height:auto;
	max-width:100%;
}
.bighdg {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#63433e;
}
.no-padd {
	padding:0 !important;
	margin:0 !important;
}
#bot-cont1 {
	width:100%;
	height:auto;
	padding:10px;
}
#bot-cont1 img {
	width:auto;
	height:auto;
	max-width:100%;
}
.big-hd {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:18px;
	color:#244f5c;
}
.grn-hd {
	color:#0f0;
	font-size:22px;
	font-weight:bold;
}
#apr-box {
	width:100%;
	color:#fff;
	text-align:center;
	font-size:18px;
	line-height:24px;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px;
}
.apramt {
	color:#797d02;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
}
.ftr-cpyright {
	border-top:3px solid #004e5d;
	padding:20px 0;
	border-bottom:1px solid #004e5d;
	margin-bottom:25px;
}
.roundbox {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	background:#fff;
	margin:15px 0;
	padding:10px;
}
#footer-box {
	height:auto;
	padding:10px 0;
	background:#e8584d;
}
#bot-cont img {
	height:auto;
	width:auto;
	max-width:100%;
}
.nav-padd {
	padding:0 88px;
}
.nav, .navbar-nav, .navbar-default {
	border:0;
}
 @media (max-width:998px) {
 #hd-top-r {
 height:auto;
 text-align:center;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 line-height:20px;
 padding:10px;
}
 #hd-top-r ul li a {
margin-bottom:5px
}
 .navbar {
 line-height:20px;
}
 #hd-top-l {
 padding-left:0;
 text-align:center;
}
 .navbar-default .navbar-collapse, .navbar-default .navbar-form {
 border:none;
}
.navbar-collapse {
 box-shadow:none;
}
 #hd-top-r ul {
margin-bottom:15px;
}
 #hd2-m {
 min-height: 170px;
}
 .aprhd {
 font-size:20px;
 color:#fff;
}
 #apr-box {
 font-size:18px;
 line-height:25px;
}
 #hd2-r {
 height:auto;
}
 #hd2 {
text-align:center;
}
 #hd2-lb {
 height:auto;
}
 #top-nav ul li a:hover {
 background:#d54a3f;
}
 #hd-top-r {
 min-height:10px;
}
}
